Failed install on Ubuntu

Discussion in 'Install/Configuration' started by mghaught, Sep 9, 2006.

  1. mistwang

    mistwang LiteSpeed Staff

    Yes, ia32-libs is required for running 32bit binary on 64bit Linux, if it is not installed in the rebuilt slice, you have to install it manually.
    Our dedicate 64bit binary of Enterprise Edition does not require this.

Share This Page